.lower-nav .popupNumber{
    display: flex;
  }
  .lower-nav .popupNumberHead{
    position: absolute;
    padding: 10px;
    border-radius: 4px;
    background: #034EA2;
    opacity: 0.9;
    border: 1px solid white;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
    color: white;
    max-width: 190px;
    font-size: 12px !important;
    display: none;
  }
  
  @media (min-width: 768px){
  .lower-nav ul li:First-of-type{
     display: none !important;
    }
  }

  @media (min-width: 981px) and (max-width: 1050px){
    .myNavMenu #menu-primary-nav li a {
      font-size: 16px;
      font-weight: 600;
    }


    .spantext1 {
        left: 100px !important;
        right: unset;
    }  

  }

  @media (min-width: 1027px){
    .spantext1{
      right: 0px;
  }
  .dropoff-box .dropoff-box-one, .dropoff-box .dropoff-box-two{
    width: 100% !important;
  }
  }












